Bug 1709470 - Enable mpeg2dec plugin in ugly-free
Summary: Enable mpeg2dec plugin in ugly-free
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer1-plugins-ugly-free
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1707976
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-13 16:23 UTC by Yaakov Selkowitz
Modified: 2019-05-24 21:49 UTC (History)
2 users (show)

Fixed In Version: gstreamer1-plugins-ugly-free-1.16.0-2.fc30 gstreamer1-plugins-ugly-free-1.14.4-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-23 17:48:32 UTC
Type: Bug


Attachments (Terms of Use)
Patch for rawhide (2.03 KB, patch)
2019-05-13 16:38 UTC, Yaakov Selkowitz
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
RPM Fusion 5261 0 None None None 2019-05-13 16:28:43 UTC

Description Yaakov Selkowitz 2019-05-13 16:23:55 UTC
libmpeg2 has been added to Fedora, which allows gstreamer1-plugins-ugly-free to enable the mpeg2dec plugin.  This should be coordinated with the plugins-ugly package provided elsewhere to avoid update conflicts.

Comment 1 Yaakov Selkowitz 2019-05-13 16:38:38 UTC
Created attachment 1568042 [details]
Patch for rawhide

Comment 2 Fedora Update System 2019-05-16 15:24:31 UTC
gstreamer1-plugins-ugly-free-1.16.0-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2ebd04ab9d

Comment 3 Fedora Update System 2019-05-16 15:38:27 UTC
gstreamer1-plugins-ugly-free-1.14.4-2.fc29 libmpeg2-0.5.1-18.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cbd0839ab0

Comment 4 Fedora Update System 2019-05-16 15:38:32 UTC
gstreamer1-plugins-ugly-free-1.14.4-2.fc29 libmpeg2-0.5.1-18.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cbd0839ab0

Comment 5 Fedora Update System 2019-05-16 15:40:41 UTC
gstreamer1-plugins-ugly-free-1.16.0-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2ebd04ab9d

Comment 6 Fedora Update System 2019-05-16 15:46:43 UTC
gstreamer1-plugins-ugly-free-1.16.0-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2ebd04ab9d

Comment 7 Fedora Update System 2019-05-17 03:48:24 UTC
gstreamer1-plugins-ugly-free-1.14.4-2.fc29, libmpeg2-0.5.1-18.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cbd0839ab0

Comment 8 Fedora Update System 2019-05-17 15:37:53 UTC
gstreamer1-plugins-ugly-free-1.16.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2ebd04ab9d

Comment 9 Fedora Update System 2019-05-23 17:48:32 UTC
gstreamer1-plugins-ugly-free-1.16.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-05-24 21:49:10 UTC
gstreamer1-plugins-ugly-free-1.14.4-2.fc29, libmpeg2-0.5.1-18.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.